package com.cf.imes.module.system.enums.notice;

import org.junit.jupiter.api.Test;

import static org.junit.jupiter.api.Assertions.assertEquals;

/**
 * {@link NoticeTypeEnum} 的单元测试
 *
 * @author Gqr
 * @since 2025/12/11 15:25
 */
public class NoticeTypeEnumTest {
    @Test
    void test(){
        assertEquals(0,NoticeTypeEnum.NOTICE.getType());
        assertEquals(1,NoticeTypeEnum.ANNOUNCEMENT.getType());
    }

}
